No version for CraftBukkit 1.3.1-R1.0

Update: This issue is now resolved and we have now added a new "CB 1.3.1-R1.0" version to BukkitDev. Please proceed to use this instead, thanks for your patience and understanding in this matter!

Despite having promoted our first Recommended Build for Minecraft 1.3.1, we are currently having technical difficulties adding a new corresponding CraftBukkit 1.3.1-R1.0 version to BukkitDev.

Temporary Solution:

As a result, we ask that Plugin Developers please use the "1.3.1" version instead as a temporary solution until we are able to add a proper version.

Thank you for your patience and understanding in this matter and thank you for continuing to use Bukkit for developing your awesome plugins!

You must login to post a comment. Don't have an account? Register to get one!

  • Avatar of TMS122 TMS122 Oct 30, 2012 at 21:00 UTC - 0 likes

    When will the New version of craft bukkit recommend build 1.4.2 be out?

    THE MINECRAFT SERVER

  • Avatar of Europia79 Europia79 Sep 08, 2012 at 04:08 UTC - 0 likes

    @Artyben: Go

    Artyben, you can update your client to 1.3.2, but you'll still be able to play on 1.3.1 servers

  • Avatar of jacklin213 jacklin213 Sep 07, 2012 at 07:49 UTC - 0 likes

    @Mikey3900: Go

    Click server mod and click create new server mod follow the instructions there

    BFAK:jacklin213,103857,4990207a7df4dc7a26509bc84e45ed2604ae45f707aefb3d09d2a0dcd825cba8

  • Avatar of jacklin213 jacklin213 Sep 07, 2012 at 07:48 UTC - 0 likes

    @Artyben: Go

    there is a development build for 1.3.2 TRY IT AT UR OWN RISK (it is buggy)

  • Avatar of Artyben Artyben Sep 02, 2012 at 17:19 UTC - 0 likes

    I already updated my minecraft to 1.3.2, so i believe i cant play on my 1.3.1 server, is this right? if so, where can i get a 1.3.1 game download or, when will CB 1.3.2 be out?

  • Avatar of Mikey3900 Mikey3900 Aug 30, 2012 at 00:25 UTC - 0 likes

    Can somebody please show me how to post a plugin on here? Thanks

  • Avatar of eduardado eduardado Aug 12, 2012 at 16:42 UTC - 0 likes

    When i update the bukkit, it runs, but neither me (the host) and the other people cant join.

    The message is "End of stream".

    I tried wihout pluggins but the result is the same.

    Sorry if this is not the correct spot to comment that.

  • Avatar of XxspikerxX XxspikerxX Aug 11, 2012 at 18:58 UTC - 0 likes

    nice

  • Avatar of LeakCraft LeakCraft Aug 10, 2012 at 05:51 UTC - 0 likes

    @fungreenfox: Go

    If you travel to where the land hasn't been generated already. There IS emeralds. I've owned a server since 1.25 and it's fine for me.

  • Avatar of tomas_ruby_dragon_studios tomas_ruby_dragon_studios Aug 09, 2012 at 16:19 UTC - 0 likes

    hey the 1.2.5 like the RPG and and mcjobs stall work! don't worry rds knows your pain for games...

Facts

Date created
Aug 07, 2012
Last updated
Aug 07, 2012

Author